#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Apr 04 16:08:58 CDT 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.4.zip
